Page MenuHomePhabricator

Wikipedia.org dashboard: minor updates
Closed, ResolvedPublic1 Story Points

Description

Let's update the portal dashboard to note the change (reason for severe drop) in logging for dwell time.

Event Timeline

debt created this task.Sep 20 2016, 8:56 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 20 2016, 8:56 PM
debt triaged this task as Normal priority.Sep 20 2016, 8:56 PM

@debt: Please add the Wikimedia-Portals project to tasks so people interested in portal tasks (but not necessarily in some WMF team) can find them. Thanks!

debt added a comment.Sep 22 2016, 4:20 PM

@Aklapper -- sure...it'll mean updating a bunch of existing tickets though. :)

Change 313868 had a related patch set uploaded (by Bearloga):
Note revision switch

https://gerrit.wikimedia.org/r/313868

Change 313868 merged by Bearloga:
Note revision switch

https://gerrit.wikimedia.org/r/313868

mpopov claimed this task.Oct 3 2016, 7:23 PM
mpopov set the point value for this task to 1.
mpopov moved this task from Backlog to In progress on the Discovery-Analysis (Current work) board.

Change 313870 had a related patch set uploaded (by Bearloga):
Deploy dashboard updates

https://gerrit.wikimedia.org/r/313870

Change 313870 merged by Bearloga:
Deploy dashboard updates

https://gerrit.wikimedia.org/r/313870

debt closed this task as Resolved.Oct 7 2016, 9:22 PM